.header .nav-link {
    color: #2d2e30;
    text-transform:uppercase;
    font-size:1.1rem;
}

.navbar-brand, .navbar-brand > img {width: 17rem;}
.btn-outline-secondary {border-color: #81bd8a!important;}
.btn-pill {border-radius: 1rem;}
.btn {border: 0.15rem solid;}
.display-5 {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.2; }
  @media (max-width: 1200px) {
    .display-5 {
      font-size: calc(1.375rem + 1.5vw) ; } 
      }

      .display-6 {
  font-size: 1.8rem;
  line-height: 1.2; }
  @media (max-width: 1200px) {
    .display-6 {
      font-size: calc(1.1 + 0.6vw) ; } 
      }

.rounded-custom {
    border-radius: 20px !important;
}
.footer-top a{color:#fff;}
.forcedleft{text-align:left!important;}

.banner-band {background-image: url(/Portals/timotheus/Bestanden/back-n5.png);background-position:center top;background-repeat:no-repeat;background-color:#fdfcf9;}


      .display-7 {
  font-size: 1.5rem;
  font-weight:400;
  line-height: 1.8; }
  @media (max-width: 1200px) {
    .display-6 {
      font-size: calc(1.1 + 0.2vw) ; } 
      }


body {
    color: #474747;
}



.text-cap {

    font-weight: 400!important;

}

.shadow-soft {
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 35%) !important;
}




@media (min-width: 992px) {
	
	#MegaMenu47{border:2px solid var(--primary);border-radius:20px;color:var(--primary)}
	
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-top: 0.2rem;
        padding-bottom: 0.2rem;
        padding-right: 0.75rem;
        padding-left: 0.75rem;
    }
}


@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        border-top: none;
    }
}



@media (max-width: 991.98px) {
    .hs-mega-menu, .hs-sub-menu {
		display: block!important;
		
	}
	.header-abs-top .header-abs-top-inner, .header-abs-top-sm .header-abs-top-inner, .header-abs-top-lg .header-abs-top-inner {
        max-height: none!important;
    
    }
	
	.navbar-expand-lg .nav-link-toggle::after {
        Display:none;
    }
}
